#main { width:960px; height:auto;overflow:hidden}
.div_w640{ width:640px; overflow:hidden; float:left; }
.div_w310{ width:310px; overflow:hidden; float:right}
.adv_300{ width:300px; overflow:hidden;padding:4px;border:1px #ccc solid}
.u_positon{ background:#f5f5f5; padding:2px 0; margin-bottom:10px}
.read_date{ color:#666; font-size:12px; margin-bottom:10px}
.read_date .font_z_bt{ float:right}
.read_title{ background:url(read_titlebg.gif) repeat-x 0 100%; border-top:1px solid #ccc; height:100%;overflow:hidden}
.read_title .cat{ float:left; background:url(h70.gif) no-repeat 100% 50%; height:89px; width:100px; margin-right:25px; text-align:center; color:#999}
.read_title .cat strong{ color:#2765a3; display:block; font-size:22px; font-family:'microsoft yahei'; line-height:47px; height:47px; margin-top:10px}
.read_title h1{ font:bold 23px/1em 'microsoft yahei';text-align:center; margin:20px 0 15px}
.author{ font-size:12px;color:#666;border-top:1px  dotted #ccc;border-bottom:1px  dotted #ccc;line-height:32px; height:32px; background:url(news_li_bg.gif) repeat-x 0 100%; text-align:center;margin-bottom:10px}
.author span{ margin-right:20px}
.author a{ color:#666}
#read_content{ font-size:14px; line-height:1.8em;padding:10px; height:100%; overflow:hidden; clear:both}
#read_content img{border:1px solid #ccc;padding:5px; margin:0 auto; text-align:center}
.read_content_soft{ border-bottom:10px solid #ebebeb; margin-bottom:40px; height:100%; overflow:hidden; clear:both}
.read_content_soft .icon{ width:150px; float:left; height:265px}
.read_content_soft .icon img{ margin:15px 0 0 20px}
.read_content_soft h2{ font-size:18px; font-family:'microsoft yahei'; font-weight:bold; line-height:1em; margin:15px 0 10px 0;}
.read_content_soft td{ height:30px; border-bottom:1px solid #ccc}
.read_content_soft th{ background-color:#6a6a6a; font-size:1px; height:10px; line-height:1px}
.read_content_soft th.l{ background-color:#bdbdbd; width:110px}
.read_content_soft td.r{ text-align:right}
#read_content p{ margin-bottom:1em}
.f_left-img{ float:left; margin:10px 10px 10px 0}
.f_right-img{ float:right; margin:10px 0 10px 10px}
.center-img{ margin:auto; padding:10px 0;text-align:center}

#read_content .video{ background:#333 url(read_videoBg.gif) no-repeat 100% 0; padding:10px; font-size:13px; color:#999; font-weight:bold; width:480px; margin:10px auto }
.read_album{ background:#f6f6f6; padding:10px; text-align:center; font-size:14px; font-weight:bold}
.read_album p{margin:10px 0; text-indent:0!important}
.read_album p a{margin:0 5px;font-size:12px;overflow:hidden; float:left; width:145px }
.read_album p img{ border:0px solid #000}

#container h3.good2{ background-image: url(webicon/good2.png)} 
#container .good2_imgnews_link{height:23px; margin:1px 0;+margin:0; overflow:hidden}
#container .good2_imgnews_link a{line-height:12px; color:#2a609f; font-weight:bold;white-space:nowrap; overflow:hidden;text-overflow: ellipsis;}
.nobackimg{ background-image:none!important;text-indent:1em!important;}
ul.nobackimg li{ background-image:none!important; text-indent:0}
.news_li li{ margin:0; line-height:30px; height:30px}

#hot_tab .c_tabcon{ height:360px}
#hot_tab .news_li li{ line-height:28px; height:28px}
.c_tabtag{ float:none; margin-left:1px;line-height:22px; height:22px;}
.c_tabtag li{ margin:0; line-height:20px; height:20px; padding:0 1px; border-color:#fff #ccc #ccc #fff; text-align:center; color:#999}
.c_tabtag li.cur{ background-image:none; border-bottom-color:#fff; color:#333}
.c_tabtag li.all{width:35px}
/*·­Ò³*/
#pagelist { margin:15px 0; clear:both; width:630px}
#pagelist li{ display:inline;margin:30px 0;}
#sy_page {clear:both; padding:3px 0; text-align:center;font-size:12px;}
#sy_page a {border:#CCC 1px solid; padding:2px 5px; margin: 2px; line-height:28px;text-decoration:none;}
#sy_page a:hover {border:#3D76C6 1px solid; background:#73BAFD; padding:2px 5px; color:#fff; line-height:28px; text-decoration:none;}
#sy_page strong {border:#3D76C6 1px solid; padding:2px 5px; background: #666; COLOR: #fff; line-height:28px;  text-decoration:none;}
#sy_page b {border:#3D76C6 1px solid; padding:2px 5px; background: #666; COLOR: #fff; line-height:28px;  text-decoration:none;}
#sy_page .thisclass {border:#CCC 0px solid;background:#73BAFD; color:#FFF;line-height:28px;font-weight:bold;}
#sy_page .thisclass a{border:#CCC 0px solid;background:#73BAFD; color:#FFF;line-height:28px;font-weight:bold;}
#sy_page .thisclass a:hover{border:#CCC 0px solid;background:#73BAFD; color:#FFF;line-height:28px; font-weight:bold;}
.sy_page {width:600px; margin:0 auto;text-align:center;}


#sccc { margin:20px 0; clear:both}

.sy_abot {width:100%; height:32px; border-top:#CCC 1px dashed; border-bottom:#CCC 1px dashed; margin-top:18px;}
.sy_abot_l {width:250px; height:32px; float:left;margin-top:8px;padding-left:8px;}
.sy_abot_r {width:350px;float:right; }
.sy_abot_r ul li{float:right; width:33px; height:19px; line-height:20px; margin:6px 8px 5px 0; border:#DBDBDB 1px solid; background:url(http://www.4738.com/templets/xinmoban/img/abotr_bg.gif) repeat-x; text-align:center;}

.index_box {width: 300px;padding: 4px;margin-top:10px;overflow:hidden;}
.index_box_bar {
	width: 300px;
	height:30px;
	padding: 0px;
	margin: 0;
	overflow:hidden;
	background: #FFBA00 url(/images/bar_bg.gif) repeat-x top left;
}
.index_box_bar p{
	padding: 8px 0 0 8px;
	color: #000;
	font-weight: bold;font-size:12px;
}
.index_box_bbs {
	width: 290px;
	padding: 0;
	margin: 3px 0 0 6px;
	overflow:hidden;
}
.index_box_bbs li{font-size:12px;
	width: 282px;
	padding: 8px 0 8px 8px;
	margin: 0;
	overflow:hidden;
	border-bottom: 1px dotted #C9C9C9;
	background: url(/images/jt.gif) no-repeat left
}
.index_tjsjsok {
	width: 300px;
	padding:8px 0 3px 0;
	margin: 0 0 0 3px;
	overflow:hidden;
}
.index_tjsjsok li {
	width: 50px;
	height: 50px;
	padding:2px 0 0 2px;
	margin: 0 3px 3px 2px;
	overflow:hidden;
	float:left;
	border: 1px solid #C6C6C6;
}
.tagmain { font-size:12px}
.newdigg{
	width:406px;
	height:51px;
	margin:8px auto;
	clear:both;
	overflow:hidden;
	padding-left:8px;
}
.diggbox{
	width:195px;
	height:51px;
	float:left;
	margin-right:8px;
	overflow:hidden;
	cursor:pointer;
}
.diggbox .digg_act{
	font-size:14px;
	float:left;
	line-height:31px;
	text-indent:32px;
	height:29px;
	overflow:hidden;
	font-weight:bold;
}
.diggbox .digg_num{
	float:left;
	line-height:29px;
	text-indent:5px;
}
.diggbox .digg_percent{
	width:180px;
	clear:both;
	padding-left:10px;
	overflow:hidden;
}
.diggbox .digg_percent .digg_percent_bar{
	width:100px;
	height:7px;
	background:#E8E8E8;
	border-right:1px solid #CCC;
	float:left;
	overflow:hidden;
	margin-top:3px;
}
.diggbox .digg_percent .digg_percent_num{
	font-size:10px;
	float:left;
	padding-left:10px;
}
.diggbox .digg_percent .digg_percent_bar span{
	display:block;
	height:5px;
	overflow:hidden;
	background:#000;
}
.newdigg .digg_good{
	background:url(../images/newdigg-bg.png) left top no-repeat;
}
.newdigg .digg_bad{
	background:url(../images/newdigg-bg.png) right top no-repeat;
}
.newdigg .digg_good .digg_act{
	color:#C30;	
}
.newdigg .digg_good .digg_num{
	color:#C63;
}
.newdigg .digg_bad .digg_act{
	color:#36C;	
}
.newdigg .digg_bad .digg_num{
	color:#39C;
}
.newdigg .digg_good .digg_percent .digg_percent_bar span{
	border:1px solid #E37F24;
	background:#FFC535;
}
.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	border-bottom:1px solid #EEE;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 1px;
	border-bottom:2px solid #690;
}
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	color:#F63;
	padding:2px 4px 1px;
	border-bottom:2px solid #F63;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}
.handle{
	height:59px;
	padding-top:12px;
	overflow:hidden;
	clear:both;
}
.handle .context{
	float:left; margin-left:5px;
}
.handle .context ul li{
	line-height:29px;
	color:#000; font-size:14px; font-weight:bold
}
/* Ïà¹Ø */
#AdZoneLc{margin:6px auto 10px;width:600px;text-align:left;clear:both;background:url(images/left_bot.gif) no-repeat bottom;padding-bottom:3px;} 
#AdZoneLc dt{background:#ccc;padding-left:16px; height:25px;line-height:25px;font-weight:bold;color:#000;font-size:14px;padding-top:3px}
#AdZoneLc dt a{color:#000}
#AdZoneLc dt a:visited{color:#3C5C92;}
#AdZoneLc dt a:hover{color:#C2130E}
#AdZoneLc dd{height:1%;height:190px;margin:0px auto;padding:5px 10px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;	}
#AdZoneLc dd a{color:#666;text-decoration:underline;margin:0 2px 0 10px;line-height:22px;}
#AdZoneLc dd a:hover{color:#C2130E;} 
#AdZoneLc dd{padding:5px 0;border-top:0;}
#AdZoneLc li {list-style:none; float:left;OVERFLOW: hidden;line-height:28px;height:28px;width:48%;padding:0 0 0 5px;}
#AdZoneLc li a {text-decoration:none; font-size:14px}
#AdZoneLc li a:hover {text-decoration:underline;}
/* µ×²¿ÍÆ¼ö */
#AdZoneLe{margin:6px auto 10px;width:600px;text-align:left;clear:both;background:url(images/left_bot.gif) no-repeat bottom;padding-bottom:3px;} 
#AdZoneLe dt{background:#ccc;padding-left:16px; height:25px;line-height:25px;font-weight:bold;color:#000;font-size:14px;padding-top:3px}
#AdZoneLe dt a{color:#000}
#AdZoneLe dt a:visited{color:#3C5C92;}
#AdZoneLe dt a:hover{color:#C2130E}
#AdZoneLe dd{height:1%;line-height:24px;margin:0px auto;padding:10px 0px 10px 2px;border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc;	}
#AdZoneLe dd a{color:#666;text-decoration:underline;margin:0 2px 0 10px;line-height:22px;}
#AdZoneLe dd a:hover{color:#C2130E;} 
#AdZoneLe dd{padding:5px 0;border-top:0;}

.e2{
	
}
.e2 li{
	width:100%;
	overflow:hidden;
	clear:both;
	padding:12px 0px;
	border-bottom:1px solid #EEE;
}
.e2 li a.preview{
	width:100px;
	float:left;
	margin-right:7px;
	margin-bottom:3px;
	margin-left:10px;
	display:inline;
}
.e2 li a.preview img{
	width:100px;
	/*height:60px;*/
	display:block;
	padding:1px;
	border:1px solid #EEE;
}
.e2 li a.preview:hover img{
	border:1px solid #AAA;
}
.e2 li a.title{
	overflow:hidden;
	line-height:25px;
	font-weight:bold;
	font-size:14px;
	margin-left:2px; color:#000
}
.e2 span.info{
	display:block;
	line-height:23px;
	color:#555;
	padding-left:12px;
}
.e2 span.info small{
	color:#AAA;
	font-size:12px;
	margin-left:3px;
}
.e2 span.info a{
	color:#690;
}
.e2 p.intro{
	color:#666;
	line-height:20px;
	margin-left:5px;
	padding-left:10px;
	padding-right:10px;
}
.list_top{
	width:620px;
	margin:0px 10px 10px 10px;

}
.list_top .list_main{
	margin-bottom:10px;
	overflow:hidden;
	background:#F7F7F7;
	border:1px solid #999;
}
.list_top .list_title{
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding:10px 0px;
	color:#0194CF;
}
.list_top .list_title a{
	font-size:14px;
	font-weight:bold;
	color:#347296
}
.list_top .list_title a:hover{
	text-decoration:underline;
}
.list_top .list_content{
	line-height:20px;
	overflow:hidden;
	border-bottom:1px dotted #999;
	padding:5px 10px;
}
.list_pic,.list_right_pic{
	margin:0px 10px 10px 10px;
	overflow:hidden;
	
}
.list_pic li{
	width:200px;
	float:left;
	text-align:center;
	line-height:25px;
	
}
.list_pic li h2,.list_right_pic h2{
	font-weight:normal;
	
	}
.list_pic img{
	width:180px;
	height:135px;
	border:1px #CCC solid;
	padding:1px;
}

.list_right_pic li{
	width:130px;
	float:left;
	text-align:center;
	line-height:25px;
}
.list_right_pic img{
	width:120px;
	height:90px;
	border:1px #ccc solid;
	padding:1px;
}
.listbox{
	padding-left:10px;
}